function fix_CV(obj, event)
%fix_CV What is done when a CV is fixed
% INPUT
% The property userdata of obj contains 3 elts, in this order: 
% bounds of the valid bounds, the CV name, its default value
%% ===========================================================
 userdata =get(obj,'userdata'); 
 nomCV=userdata{2} ;  %le nom du CV
 DF=userdata{1};
 uservalue = get(obj,'string'); %sa valeur tapée par l'usager
 letag = [traduc_nom(nomCV), '_tag'];
 % oter les blancs
 letag = strrep(letag, ' ', '');
hd=uicontrol('visible', 'off', ...
    'userdata', {DF,traduc_nom(nomCV)},  ...
    'tag', letag, ...
    'string', uservalue); 


control_saisie(hd, event);
data=guidata(1);

    
% Maj la valeur du CV indiquée dans le panel du modèle d'observations
set(data.([nomCV '_tag']), 'string',uservalue);



end
